<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="QPFMBZIOSGYJDE-UHFFFAOYSA-N" cml:id="QPFMBZIOSGYJDE-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.739860367159" cml:y3="0.0863897025942" cml:z3="-0.196188583412"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.739860367537" cml:y3="-0.0863897021778" cml:z3="0.196188580412"/>
            <cml:atom cml:elementType="Cl" cml:id="a3" cml:formalCharge="0" cml:x3="-1.6955668394" cml:y3="1.35089700549" cml:z3="-0.303674719236"/>
            <cml:atom cml:elementType="Cl" cml:id="a4" cml:formalCharge="0" cml:x3="-1.42447393582" cml:y3="-1.56294894248" cml:z3="-0.565363725815"/>
            <cml:atom cml:elementType="Cl" cml:id="a5" cml:formalCharge="0" cml:x3="1.69556683364" cml:y3="-1.35089700676" cml:z3="0.303674722543"/>
            <cml:atom cml:elementType="Cl" cml:id="a6" cml:formalCharge="0" cml:x3="1.42447393201" cml:y3="1.56294894287" cml:z3="0.565363727649"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="0.841386138215" cml:y3="0.192541339033" cml:z3="-1.2748619512"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-0.841386128262" cml:y3="-0.192541338576" cml:z3="1.27486194905"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">138.2155959810593</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">68.63698291883796</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">69.57861306221997</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>11380</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">123.18203346358801</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">159.51222941310002</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-40.038869205</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.6853794900718708" ssip:nearestAtomID="a8" cml:x3="-0.350496317457158" cml:y3="-0.47110851275823395" cml:z3="2.30150298312329"/>
        <ssip:SSIP ssip:value="1.6853794900718708" ssip:nearestAtomID="a7" cml:x3="0.350496317457158" cml:y3="0.47110851275823395" cml:z3="-2.30150298312329"/>
        <ssip:SSIP ssip:value="1.4702368206590264" ssip:nearestAtomID="a8" cml:x3="-1.9579378292735339" cml:y3="-0.39422487942827295" cml:z3="1.710966573747242"/>
        <ssip:SSIP ssip:value="1.4702368206590264" ssip:nearestAtomID="a7" cml:x3="1.9579378292735339" cml:y3="0.39422487942827295" cml:z3="-1.710966573747242"/>
        <ssip:SSIP ssip:value="0.7380779728840525" ssip:nearestAtomID="a5" cml:x3="2.6287229101059335" cml:y3="-2.759573097643413" cml:z3="0.7912295269455429"/>
        <ssip:SSIP ssip:value="0.7380779728840525" ssip:nearestAtomID="a3" cml:x3="-2.6287229101059335" cml:y3="2.759573097643413" cml:z3="-0.7912295269455429"/>
        <ssip:SSIP ssip:value="0.7352395594622192" ssip:nearestAtomID="a6" cml:x3="2.137534237457146" cml:y3="3.022389507536512" cml:z3="1.239193943541513"/>
        <ssip:SSIP ssip:value="0.7352395594622192" ssip:nearestAtomID="a4" cml:x3="-2.137534237457146" cml:y3="-3.022389507536512" cml:z3="-1.239193943541513"/>
        <ssip:SSIP ssip:value="-0.3404218685943999" ssip:nearestAtomID="a6" cml:x3="1.840106460415953" cml:y3="1.007462992786421" cml:z3="2.37368805165938"/>
        <ssip:SSIP ssip:value="-0.37402373967423963" ssip:nearestAtomID="a6" cml:x3="3.309695711336082" cml:y3="1.555813921049438" cml:z3="0.17582866617073198"/>
        <ssip:SSIP ssip:value="-0.37402373967423963" ssip:nearestAtomID="a4" cml:x3="-3.309695711336082" cml:y3="-1.555813921049438" cml:z3="-0.17582866617073198"/>
        <ssip:SSIP ssip:value="-0.5061293080035528" ssip:nearestAtomID="a5" cml:x3="3.0668435715160056" cml:y3="-0.49690907871047796" cml:z3="1.361928139611079"/>
        <ssip:SSIP ssip:value="-0.5061293080035528" ssip:nearestAtomID="a3" cml:x3="-3.0668435715160056" cml:y3="0.49690907871047796" cml:z3="-1.361928139611079"/>
        <ssip:SSIP ssip:value="-0.6416374511681834" ssip:nearestAtomID="a3" cml:x3="-0.262872502681493" cml:y3="2.7840745334493615" cml:z3="0.18170306281188098"/>
        <ssip:SSIP ssip:value="-0.6416374511681834" ssip:nearestAtomID="a5" cml:x3="0.262872502681493" cml:y3="-2.7840745334493615" cml:z3="-0.18170306281188098"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
